[@Info]
Description=TLocalizer Data File
Version=1.0
Copyright=Copyright © 2000 Greatis Software

[WebUpdate.@Info]
Language=Български
Copyright=Copyright © 2000 Greatis Software
Info=Created by TLocalizer

[WebUpdate.Fmain]
Caption=Проверка за обновяване Greatis Software...



[WebUpdate.Fmain.Panel1]



[WebUpdate.Fmain.Label1]


[WebUpdate.Fmain.Panel2]



[WebUpdate.Fmain.Button3]
Caption=Връзка Настройки



[WebUpdate.Fmain.btExit]
Caption=Изход



[WebUpdate.Fmain.SB1]



[WebUpdate.Fmain.HttpCli1]
Accept=image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, */*
Agent=Mozilla/3.0 (compatible)
ContentTypePost=application/x-www-form-urlencoded
Proxy=intsrv02
ProxyPort=80
URL=http://www.greatis.com

[WebUpdate.Fmain.constAttemptingtoconnectto]
Caption=Опит за свързване с

[WebUpdate.Fmain.constError]
Caption=Грешка

[WebUpdate.Fmain.constConfigure]
Caption=Конфигуриране...

[WebUpdate.Fmain.constCheckconfigurationplease]
Caption=Проверете конфигурацията, моля

[WebUpdate.Fmain.constStop]
Caption=Стоп

[WebUpdate.Fmain.constCouldntwritedatatotheregistry]
Caption=Не можах да запиша данни в системния регистър. Може да няма достатъчно права.

[WebUpdate.Fmain.constConfigurationchecking]
Caption=Проверка на конфигурация...

[WebUpdate.Fmain.constPleasewait]
Caption=Моля, изчакай...

[WebUpdate.Fmain.constKbread]
Caption=Kb прочетено

[WebUpdate.Fmain.constConnectionrefused]
Caption=Връзката е отказана!

[WebUpdate.Fmain.constConnectionabortedbyuser]
Caption=Връзката е прекъсната от потребителя!

[WebUpdate.Fmain.constHostnotfound]
Caption=Хостът не е намерен!

[WebUpdate.Fmain.constConnectionerror]
Caption=Грешка във връзката!

[WebUpdate.Fmain.constServiceistemporarilyunavalableTryagainlaterplease]
Caption=Услугата временно е недостъпна. Опитайте отново по-късно, моля.

[WebUpdate.Fmain.constDownloadingerrorTryagainplease]
Caption=Грешка при изтегляне. Опитайте отново, моля.

[WebUpdate.Fmain.constYouhavethelatestversionof]
Caption=Имате последната версия на

[WebUpdate.Fmain.constWouldyouliketovisitGreatisSoftwareWebSite]
Caption=Искате ли да посетите уебсайта на Greatis Software?

[WebUpdate.Fmain.constAppName]
Caption=Greatis Web Update

[WebUpdate.Fmain.constAnewerversion]
Caption=По-нова версия

[WebUpdate.Fmain.constwasfound]
Caption=е намерено!

[WebUpdate.Fmain.constCantopenthelink]
Caption=Не може да се отвори линка!

[WebUpdate.Fmain.constYouarenotconnectedtoInternetnowPressOKwhenyouwillbeready]
Caption=Не сте свързани с интернет. Натиснете OK, когато ще бъдете готови.

[WebUpdate.HttpTestForm]
Caption=Конфигурация



[WebUpdate.HttpTestForm.Label4]
Caption=Няма връзка с интернет.



[WebUpdate.HttpTestForm.btCancel]
Caption=Отказ



[WebUpdate.HttpTestForm.btOK]
Caption=ОК



[WebUpdate.HttpTestForm.rgConnectType]
Caption=Интернет Настройки
Items.0=Използване комутируем модем интернет връзки
Items.1=Използване на LAN интернет връзка
Items.2=Винаги съм свързан с интернет
Items.3=Локален Път (директория на твърдия диск или в мрежата)

[WebUpdate.HttpTestForm.grpLan]
Caption=LAN Настройки



[WebUpdate.HttpTestForm.Label2]
Caption=Прокси Сървър



[WebUpdate.HttpTestForm.Label1]
Caption=Прокси Потребителско Име



[WebUpdate.HttpTestForm.Label6]
Caption=Прокси Порт



[WebUpdate.HttpTestForm.Label3]
Caption=Прокси Парола



[WebUpdate.HttpTestForm.ProxyHostEdit]



[WebUpdate.HttpTestForm.ProxyUserEdit]



[WebUpdate.HttpTestForm.ProxyPortEdit]



[WebUpdate.HttpTestForm.ProxyPassEdit]



[WebUpdate.Fdown]
Caption=Проверка за Нови Версии



[WebUpdate.Fdown.Label1]


[WebUpdate.Fdown.Panel1]



[WebUpdate.Fdown.Button1]
Caption=Изтегляне



[WebUpdate.Fdown.Button2]
Caption=Отказ



[WebUpdate.Fdown.Memo1]


[WebUpdate.frmMenu]
Caption=Какво искате да актуализирате?



[WebUpdate.frmMenu.btAppDatabase]
Caption=Greatis База Данни на Приложение



[WebUpdate.frmMenu.btRegRunGold]
Caption=RegRun Security Suite Gold Edition



[WebUpdate.frmMenu.btRegRunPro]
Caption=RegRun Security Suite Pro Edition



[WebUpdate.frmMenu.btRegRunStd]
Caption=RegRun Security Suite Standard



[WebUpdate.Fmain.constUnzipitand]
Caption=Разархивирай и стартирай изпълним файл.

[WebUpdate.HttpTestForm.edtLocal]
[WebUpdate.Fmain.constTheupdatehasbeendownloadedsuccessfully]
Caption=Актуализацията е изтеглена успешно. 
[WebUpdate.Fmain.constNowitwillbeinstalledtoyourApplicationDatabase]
Caption=Сега ще бъде инсталиран. Моля Изчакай.
[WebUpdate.Fmain.constRunitnow]
Caption=Стартиране сега?
[WebUpdate.Fmain.constUnzipitand]
Caption=Разархивирай и стартирай изпълним файл.
;650
[WebUpdate.Fmain.constCouldnotfoundfile]
Caption=Файлът не можа да бъде намерен
[WebUpdate.Fmain.constNotauthorised]
Caption=Не е разрешено
[WebUpdate.Fmain.constInternalServerError]
Caption=Вътрешна Сървърна Грешка
[WebUpdate.Fmain.constDownloading]
Caption=Изтегляне
[WebUpdate.Fmain.constSuccessfullyupdated]
Caption=Успешно актуализиран!
[WebUpdate.Fmain.constSuccessfullydownloaded]
Caption=Успешно изтеглено

[WebUpdate.HttpTestForm.btDisableUpdate]
Caption=Деактивирай Авто Актуализиране
[WebUpdate.HttpTestForm.opnLocalDir]
Filter=Актуализиране Конфигурационни Файлове|*.ini
